
Application: gvSIG desktop - gvSIG bugs #4977
Al abrir la 2.5 me salta un error en la barra inferior
02/05/2019 01:28 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.5.0-2912-RC1 (rev. org.gvsig.desktop-2.0.240)
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2910 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al abrir la 2.5 me salta un error en la barra inferior y desaparece después el aspa roja. Adjunto log donde sí que se ve un error por si
es algo crítico.

History
#1 - 02/16/2019 11:44 AM - Joaquín  del Cerro Murciano
- Target version set to 2.5.0-2912-RC1 (rev. org.gvsig.desktop-2.0.240)
- Status changed from New to Fixed

#2 - 02/18/2019 05:13 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 439 KB 02/05/2019 Mario Carrera
